RubyGems Navigation menu

rubocop-lts 18.2.1

Configure RuboCop + a bevy of friends to gradually lint Ruby code

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 24.0.2 - May 30, 2023 (19 KB)
  2. 24.0.1 - May 22, 2023 (18.5 KB)
  3. 24.0.0 - May 22, 2023 (18.5 KB)
  4. 22.1.3 - May 30, 2023 (19.5 KB)
  5. 22.1.2 - May 22, 2023 (19 KB)
  6. 18.2.1 - May 30, 2023 (19.5 KB)
Show all versions (92 total)

Runtime Dependencies (3):

rubocop-ruby2_7 >= 2.0.4, < 3
standard-rubocop-lts >= 1.0.3, < 3
version_gem >= 1.1.2, < 3

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • Peter Boling

SHA 256 checksum:

fba0eac6592bd090293547fa7c6d32b1e42f52c9a29ed3cf0044af18152fd8fc

Signature validity period:

September 18, 2022 - September 18, 2023 (expired)

Total downloads 63,956

For this version 1,679

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: